RubyGems Navigation menu

em-swirl 0.1.1

An evented, version agnostic EC2 ruby driver

Versions:

  1. 0.1.1 - March 01, 2011 (5 KB)
  2. 0.1.0 - February 22, 2011 (5 KB)

Runtime Dependencies (2):

  • em-http-request >= 0.3.0
  • swirl >= 0.7.0
  • Owners:

    Authors:

    • Blake Mizerany

    SHA 256 checksum:

    7ce9698a8951877f49a3876ae03b2b9613d112b8a3b78e6e13555ad5760124c2

    Total downloads 5,400

    For this version 3,002

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: